body{
   background-color: #fff8dc !important;
}
.read_more_101 a{
    color: black;
    transition: all .35s;
    opacity: .5
}
.read_more_101 a:hover{
    color: #008102;
    transition: all .35s;
    text-decoration: underline;
    opacity: 1;
}
.acad_icon img{
    width: 60px;
}
.acad_icon{
    padding: 30px;
    background-color: #008102;
    border-radius: 50%;
    width: fit-content;
    display: block;
    margin: auto;
    transition: all .35s;
}
.ACAD_sec h4{
width: 55%;
    text-align: center;
    display: block;
    margin: auto;
    margin-top: 14px;
}
.ACAD_sec_2 .acad_icon{
    padding: 30px;
    background-color: #008102;
    border-radius: 50%;
    width: fit-content;
    display: block;
    margin: auto;
    transition: all .35s;
}
.ACAD_sec_2 .acad_trig{
width: 55%;
    text-align: center;
    display: block;
    margin: auto;
    margin-top: 14px;
}
.ACAD_sec_3 .acad_icon{
    padding: 30px;
    background-color: #008102;
    border-radius: 50%;
    width: fit-content;
    display: block;
    margin: auto;
    transition: all .35s;
}
.ACAD_sec_3 .acad_trig{
width: 55%;
    text-align: center;
    display: block;
    margin: auto;
    margin-top: 14px;
}
.ACAD_sec h4{
width: 55%;
    text-align: center;
    display: block;
    margin: auto;
    margin-top: 14px;
}
.ACAD_sec a{
color: white;
transition: all .35s;
}
.acad_trig_col:hover .acad_icon{
    background-color: #004101;
    transition: all .35s;
}
.ACAD_sec{
    padding-top: 90px;
    padding-bottom: 90px;
    background-color: #00890a;
    position: relative;
}

.ACAD_sec h2{
    color: white;
    text-align: center;
}
.col.Admissions_sec {
    padding: 50px 0px;
}
.col.Admissions_sec h2{
    text-align: center;
    color: white;
    margin-bottom: 30px;
}

.image_banner_model .model_ggc_main{
    position: absolute;
    z-index: 1;
    width: 550px;
    right: 22%;
    bottom: -115px;
}
.image_banner_model .model_ggc_bg1{
    position: absolute;
    z-index: 1;
    width: auto;
    top: -17px;
    right: 0;
    height: 644px;
}


.banner_slider{
    background-image: url(https://7ed39c.claudeassets.com/20260204084920im_/https://goldengatecolleges.net/main/images/banner_background-images.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
    padding-top: 100px;
    padding-bottom: 200px;
        background-attachment: fixed;
        position: relative;
    overflow: hidden;
}
.banner_slider:before{

}
.banner_slider:after{
    content: "";
    position:absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .2);
}
.container_caro{
    height: 330px;
    display: block;
    position: relative;
}
.container_caro h1{
    margin-top: 0px;
    margin-bottom: 5px;
    white-space: nowrap;
}
.carousel{
    display: block;z-index: 1;
}
.carousel-indicators .active{
    background-color: #FFB50F;
}
.carousel-indicators{
    bottom: 0;
    margin-left: 10%;
        margin-bottom: 0;
}
.carousel-indicators li{
    background-color: rgba(255, 255, 255, .4);
    width: 41px;
    height: 6px;
    margin-left: 6px;
    margin-right: 6px;
}
.carousel-caption{
    left: 10%;
    right: 10%;
}
.img_cont img{
    width: 92%;
}
.row_padd{
    padding-top: 90px;
    padding-bottom: 90px;
    background-image: url(https://4f5020.claudeassets.com/20260204084920im_/https://goldengatecolleges.net/main/images/about_1.png);
    background-color: #efefef;
    margin-top: 0px;
        background-repeat: no-repeat;
    background-position: bottom right;
    background-size: 20%;
}

.about_us p{
    margin-top: 30px;
}
.about_us h2{
    margin-top: 30px;
}
.arrow_down{
        position: absolute;
    top: -93px;
    left: 0;
    right: 0;
    width: 65px;
    margin: auto;
}

.anouncement_princeton_row{
    padding-top:80px;
    padding-bottom: 25px; 
}
.anouncement_princeton_row a{
    color: #008102;
    font-weight: 500;
    text-align: right;
    float: right;
    margin-top: 21px;
}
.anouncement_princeton{
    padding-left: 0;
}
.anouncement_princeton h2{
    padding-top: 6px;
    padding-left: 21px;
}
.anouncement_princeton h2:after{
    content: "";
    position: absolute;
    left: 0;
    height: 31px;
    width: 4px;
    background-color: #008102;
}
.anouncement_princeton_2{
    padding-left: 0;
}
.anouncement_princeton_2 h2{
    padding-top: 6px;
    padding-left: 21px;
        text-shadow: -2px 2px 9px black;
}
.anouncement_princeton_2 h2:after{
    content: "";
    position: absolute;
    left: 0;
    height: 31px;
    width: 4px;
    background-color: #FFB50F;
}
.anouncement_row p{
    margin-top: 25px;
}
.anouncement_row{
padding: 35px 35px;
}
/*iframe*/
.embed-container { 
position: relative; 
padding-bottom: 56%; 
height: 0; overflow: 
hidden; max-width: 100%; 

} 
.embed-container iframe, .embed-container object, .embed-container embed { 
position: absolute; 
top: 0; 
left: 0; 
width: 100%; 
height: 100%; 

}
.anouncement_link a{
        color: #008102;
    font-weight: 500;
    text-align: right;
    float: right;
    margin-top: 14px;
}
.anouncement_link_bottom a{
        margin-top: 0px;
    margin-bottom: 80px;
}
.two-sect-anounnce{
    padding-bottom: 20px;
}
.sect_one{
    padding: 20px;
    background-image: url(https://318b84.claudeassets.com/20260204084920im_/https://goldengatecolleges.net/main/imgs/princeton-announcement-one.jpg);
        margin-top: 30px;
        transition: all .35s;
}
.sect_one p{
        color: white;
    font-size: 15px;
    margin-top: 17px;
}
.sect_one a{
    color: white;
    font-size: 15px;
    margin-top: 17px;
        position: relative;
    display: block;
    transition: all .35s;
    width: fit-content;
    text-decoration: none;
}
.sect_two{
    padding: 20px;
    background-image: url(https://1ca11e.claudeassets.com/20260204084920im_/https://goldengatecolleges.net/main/imgs/princeton-announcement-two.jpg);
        margin-top: 30px;
        transition: all .35s;
}
.sect_two p{
        color: white;
    font-size: 15px;
    margin-top: 17px;
}
.sect_two a{
    color: white;
    font-size: 15px;
    margin-top: 17px;
        position: relative;
    display: block;
    transition: all .35s;
    width: fit-content;
    text-decoration: none;
}

.col_ann_1{
    padding-right: 40px;
}
.col_ann_2{
    padding-left: 40px;
}
.sect_one a:hover, .sect_two a:hover{
    color:yellow;
}
.sect_one:hover, .sect_two:hover{
-webkit-box-shadow: -6px 6px 0px 3px yellow;
-moz-box-shadow: -6px 6px 0px 3px yellow;
box-shadow: -6px 6px 0px 3px yellow;
}
.news_sect{
    padding-top: 250px;
    padding-bottom: 208px;
    background-image: url(https://8cab5e.claudeassets.com/20260204084920im_/https://goldengatecolleges.net/main/images/ggc_home_news.jpg);
        background-size: cover;
    background-position: top;
    background-attachment: fixed;

}
.news_sect:after{
    content: "";
    width: 100%;
    height: 100%;
background: rgb(1,46,23);
background: -moz-linear-gradient(0deg, rgba(1,46,23,0.7987570028011204) 0%, rgba(0,129,2,0) 100%);
background: -webkit-linear-gradient(0deg, rgba(1,46,23,0.7987570028011204) 0%, rgba(0,129,2,0) 100%);
background: linear-gradient(0deg, rgba(1,46,23,0.7987570028011204) 0%, rgba(0,129,2,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#012e17",endColorstr="#008102",GradientType=1);
    position: absolute;
    top: 0;
}
.three-sect{
    margin-top: -195px;
    padding-bottom:60px;
}
.three-sect .first_col_1{
padding: 20px;
background-color: white;
-webkit-box-shadow: 0px 2px 26px 3px rgba(0,0,0,0.18);
-moz-box-shadow: 0px 2px 26px 3px rgba(0,0,0,0.18);
box-shadow: 0px 2px 26px 3px rgba(0,0,0,0.18);
}
.three-sect .col-4:nth-child(1) {
    padding-left: 0;
    padding-right: 25px;
}
.three-sect .col-4:nth-child(2) {
    padding-left: 13px;
    padding-right: 13px;
}
.three-sect .col-4:nth-child(3) {
    padding-left: 25px;
    padding-right: 0px;
}
.three-sect img{
    width: 100%;
    height: auto;
    position: relative;
    display: block;
}
.three-sect a{
    text-decoration: none;
}
.three-sect a:hover{
    color: #1f1f1f;
}
.mission_sect{
    padding:80px 100px;
    background-image: url(https://8dfc50.claudeassets.com/20260204084920im_/https://goldengatecolleges.net/main/imgs/mission-bg.jpg);
        background-size: cover;
    background-position: top;
    background-attachment: fixed;
        text-align: center;
}
.mission_sect p{
    width: 80%;
    margin: auto;
    margin-top:10px;
}
.mission_sect:after{
     content: "";
    width: 100%;
    height: 100%;
    background-color: rgba(1,46,23, .9);
    position: absolute;
    top: 0;
    left:0;
}
.see_all_sect{
    padding-bottom: 90px;
    margin-top: 30px;
}
.button_see_all{
    width: 225px;
    display: block;
    margin: auto;
    height: 44px;
    text-align: center;
    background-color: #008102;
    transition:all .35s;
        margin-top: 15px;
    margin-bottom: 15px;
}
.button_see_all:hover{
    background-color: #004101;
    -webkit-box-shadow: -4px 4px 0px 3px #FFB50F;
    -moz-box-shadow: -4px 4px 0px 3px #FFB50F;
    box-shadow: -4px 4px 0px 3px #FFB50F;

}
.button_see_all a{
    color: white;
    line-height: 44px;
    height: 44px;
    display: block;
    position: relative;
}
.bottom-cont{
    padding-top: 120px;
    padding-bottom: 50px;
    background-color: #464646;
}
.footer_sect_title .social_icons{
    margin-top: 15px;
}
.footer_sect_title h4{
    margin-bottom: 22px;
    padding-left: 15px;
    border-left: 4px solid #FFB50F;
}
.link_bottom{
    padding-left: 50px;
}
.link_bottom a{
    color: #c1c1c1;
}

.about_us_bottom p{
    margin-top: 45px;
}
.logo_bottom img{
        width: 130px;
    position: relative;
    display: block;
    margin: auto;
    margin-bottom: -67px;
}

/* for mobile */
@media (max-width: 991.98px){
.banner_slider{
    padding-top: 80px !important;
    padding-bottom: 90px !important;
}
p{
    font-size: 14px !important;
}
.img_cont img {
    width: 100%;
}
.anouncement_princeton h2:after{
        height: 21px ;
}



}

@media (max-width: 768px){

}


}
/*
     FILE ARCHIVED ON 14:54:00 Oct 06, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:39:33 Jun 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.656
  exclusion.robots: 0.066
  exclusion.robots.policy: 0.053
  esindex: 0.011
  cdx.remote: 15.336
  LoadShardBlock: 172.031 (3)
  PetaboxLoader3.datanode: 149.015 (4)
  PetaboxLoader3.resolve: 130.049 (2)
  load_resource: 115.205
*/